### Virtual Method

# EBackend WebDAVCollectionBackend is_custom_source

since: 3.26

#### Declaration [src]

    gboolean
    is_custom_source (
      EWebDAVCollectionBackend* webdav_backend,
      ESource* source
    )

#### Description

No description available.

Available since: 3.26

#### Parameters

`source`

  Type: `ESource`

  An `ESource`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE`, when the `source` is a custom source, thus it should not be removed as an obsolete source; `FALSE` to not force to keep it. It still can be left, when it’s one of the WebDAV-discovered sources.